<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.reim.chinoy.reimapp">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".Usuarios"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".LoginActividad"
            android:screenOrientation="landscape" />
        <activity
            android:name=".MenuPrin"
            android:screenOrientation="portrait" />
        <activity
            android:name=".EscogerAct"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ReimBupa"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ReimOfi"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct1"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct2"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct3"
            android:screenOrientation="landscape" />
        <activity android:name=".Temporal" />
        <activity android:name=".Prueba" />
        <activity
            android:name=".BupaEntregaL1"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL2"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL3"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaEst1"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct12"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct13"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct14"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct22"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct23"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct24"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL12"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL22"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL32"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaEst2"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaEst3"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct32"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct33"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaAct34"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL33"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL13"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaEntregaL23"
            android:screenOrientation="landscape" />
        <activity
            android:name=".BupaTrofeos"
            android:screenOrientation="landscape" />
        <activity
            android:name=".EscogerAct2"
            android:screenOrientation="portrait" />
        <activity
            android:name=".InfoAct"
            android:screenOrientation="portrait" />
        <activity android:name=".Resultados" />
        <activity
            android:name=".EscogerBombero"
            android:screenOrientation="landscape">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
        <activity
            android:name=".Objbombero"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".SituacionBombero"
            android:screenOrientation="landscape">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
        <activity
            android:name=".EscogerChef"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".Objchef"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".SituacionChef"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".EscogerMedico"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".ObjMedico"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".SituacionMedico"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".EscogerConstructor"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".Objconstructor"
            android:screenOrientation="landscape" />

        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.DEFAULT" />
        </intent-filter>

        <activity
            android:name=".SituacionConstructor"
            android:screenOrientation="landscape">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>
        <activity android:name=".EntregaListon1_OFi" />
        <activity android:name=".EntregaListon2_OFI" />
        <activity android:name=".EntregaListon3_OFI"></activity>
    </application>

</manifest>
